/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 15px 0 50px; font-size: 30px;text-transform: uppercase;letter-spacing: 2px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #02a0e0;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px;font-size: 20px;
	font-weight: 600;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600; font-size: 18px; color: #02a0e0;}
#tmccarvalueextra { color: #807d7d; }
.step-counter .step.active .step-number { border-color: #02a0e0 !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #02a0e0 !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #02a0e0 !important;}
.step-counter .step.done .step-number { border-color: #02a0e0 !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #02a0e0 !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #02a0e0 !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
#form-carousel { display: inline-block; width: 100%; }
#error-messages ul {margin: 20px 0;line-height: 25px;}
[data-url='value-my-car'] #error-messages li { color: #A01127; }

@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}


/*repayment 360*/
.repayment_360 { text-align: right; color: #134367; font-size: 15px; padding-bottom: 8px; }
.repayment_360 .price_value { color: #134367; font-size: 27px; }
.repayment_360 .apply_terms { font-size: 14px; font-weight: 600; }
.apply_terms .btn { background: none; padding: 0; font-weight: 600; }
.apply_terms a { color: #134367; }
.apply_terms a:hover { color: #231f20; }
.DriveOnFinance { padding-bottom: 15px; font-size: 13px; }

/*new changes terms*/
.DriveOnFinanceTerm { text-align: left; color:#000; }
#body .DriveOnFinanceTerm p {font-size: 14px;font-weight: 500; color:#000;}
.repayment_360 .modal-header { text-align: center; color:#000; }
.repayment_360 .modal-footer .btn.btn-default { padding: 5px; }
#body .terms_360 p { color: #000; }



/*Drive on Finance details page*/
#livequote-image {float: right;max-width: 107px;}
#detials-sidebar-main-livequote .header {background: #134367;color: #fff; padding-bottom: 8px;text-transform: uppercase;font-weight: normal;}
#detials-sidebar-main-livequote .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-livequote .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-livequote .header {font-size: 20px;line-height: 20px;color: #fff;cursor: pointer;padding-top: 10px; padding-bottom: 10px;}
.livequote-button, .terms_360 { text-align: center; }
#form-livequote-getQuote { color: #fff;background: #134367;display: inline-block;font-size: 18px;font-weight: 600;margin: 20px auto;text-align: center; padding: 24px 36px;}
#detials-sidebar-main-livequote.section {border: none;background-color: #EAEAEA;box-shadow: 1px 2px 5px rgba(0,0,0,0.5);}
#detials-sidebar-main-livequote .body { padding: 15px; border: 4px solid #134367; margin-bottom: 15px; }
.terms_360 a { color: #0a3b61; }
.terms_360 a:hover, #form-livequote-getQuote:hover { text-decoration: none; }
#form-livequote-getQuote:hover { background: #3775a7; } 
.terms_360 a:hover { color:#0a3b61; }
#body #form-livequote-weeklyfinanceprice {font-size: 35px;font-weight: 700;color: #134367;margin-right: 2px; min-width: 65px;}
#form-livequote-weeklyfinancetext { color: #39474f; font-size: 16px; }
.livequote-button .btn { padding: 0; margin: 0; height: auto; background: none; border: 0; outline: 0; }
.TermsFinance360 { font-size: 13px; }
.terms_360 .btn { background: none; outline: 0; }
#body .terms_360 h4.modal-title { font-size: 20px; }

/*form styles*/
.finance_enquiry_form .form-row { margin: 2px 0;display: inline-block; width: 100%; }
.finance_enquiry_form .form-row input, .finance_enquiry_form .form-row textarea { border: 0;background: #EAEAEA;border-radius: 2px !important;
padding: 10px !important;     border: 1px solid #ddd; width: 100%;}
.finance_enquiry_form .form-row button{ border: 0;padding: 10px 15px;font-weight: 600;font-size: 16px;background: #0a3b61;color: #fff;
border-radius: 2px; letter-spacing: 3px; text-transform: uppercase; margin-top: 6px; }
#body h4.modal-title { text-transform: uppercase; letter-spacing: 2px; font-size: 25px; }

@media (max-width:991px) {

         #form-livequote-getQuote { font-size: 18px; padding: 20px; width: 180px; }
}


@media (max-width:767px) {

	.repayment_360 { text-align: center; }
    #form-livequote-getQuote { display: block; width: 100%; }
    #form-livequote-weeklyfinance-p { margin-bottom: 0; display: inline-block; width: 100%; }

}
/* globals */
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus { outline: 0 !important; }


body {
	font-family: 'Open Sans', sans-serif;
	background-image: url('/media/1563/background.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-size: 100% 100%;
}
#body h1 {
	color: #02a0e0;
	font-size: 38px;
}
#body h2, #body .h2 {
	font-size: 30px;
	font-weight: normal;
}

#body h1, #body h2, #body h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	line-height: 1.1;
}

#body p, #body ul li {
	color: #777;
}

#body p {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.8em;
}

a {
	color: #02A0E0;
}
a:hover, a:focus {
	color: #231F20;
}
.container {
	background-color: white;	
}

#body .red {
	color: red;
}

/* nav */

#header > div {
	background: #231F20;
	
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	margin-top: 8px;
}
#header-details {
	color: #02a0e0;
	text-align: center;
	padding: 15px 0;
}
#header-details a {
	color: #02a0e0;
	text-decoration: none;
	margin-right: 10px;
}
#header-details a:hover {
	color: #fff;
}
#header-contact {

}
#details-vehicle-share-drop-down { padding: 12px 0; }
#header-contact, #header-location {font-size: 24px;}
@media (max-width:767px) {
	#header-details a, #header-location {display: block;text-align: center;}
	#header-location {font-size: 18px;margin-bottom: 10px;}
    #header-contact {font-size: 18px;}
    #details-vehicle-share-drop-down { margin: 0; }
    #header-details { padding: 0; }
}

#navbar .container {background-color: #02a0e0;}

@media (min-width:768px) {
    .navbar-nav > li {float: none;display: inline-block;}
    #navbar_div .nav.navbar-nav {display: inline-block;text-align: center;width: 100%; float: none;}
}

#navbar_div {
	
	margin: 0 auto;
}
@media (max-width:991px) {
	#navbar_div {text-align: center;}
    .home-box iframe { height: 315px; }
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}

#navbar .navbar-default {
	background-color: transparent;
	border: none;
}

#navbar .navbar-default a {
	background-color: transparent;
	border: none;
}

#navbar .navbar-default li a {
	color: #231F20;
	font-size: 16px;
	padding: 10px 30px 10px 30px;
	font-weight: bold;
}
@media (max-width: 991px) {
	#navbar .navbar-default li a {
		padding: 10px 14px 10px;
	}
}
#navbar .navbar-default li a.current_page_item, #navbar .navbar-default li a:hover {color: #fff;}
.navbar-toggle {
	background-color: #fff;	 float: none;
}
/* header */


#banner .container {
	padding: 0px;
}

#BannerSlider img {
	width: 100%;
}

#header .container > div {
}

#header .header-logo {
	max-width: 800px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	float: none;
}

#header .header-img-div {
	width:100%;
}

#header .header-img {
	padding-top:  30px;
	padding-left: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}
#main-logo {
	min-height: 100px;
}
#header .header-text {
	margin-top: 30px;
}

#chullora-yard {
	text-align: left;
}

#greenacre-yard {
	text-align: right;
}

#header .header-text p {
	margin: 0 0 0px;
	text-transform: uppercase;
}
#header .header-text p.header-text-phone {
	color: red;
	font-size: 24px;
	font-weight: bold;
	text-transform: initial;
}

#header .header-text p.header-text-phone a {
	color: #f00;
}
@media (max-width: 991px) {
	#header .header-text {text-align: center;}
	#header .header-text {
		margin-top: 16px;
		margin-bottom: 16px;
	}
}
/* main flex */

#body .main-flex {
	/* background-color: red; */
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -30px;
}

#body .main-flex .flexslider {
	background-color: transparent;
	max-height: 550px;
	border-radius: 0;
	overflow: visible;
}

#body .main-flex .flexslider {
	background: transparent!important;
	box-shadow: none;
	border: 0px;
}
@media (max-width: 560px) {
	.flex-caption-bg, .flex-caption   {
		display: none;
	}	
}
#body .main-flex  .flexslider .flexOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	background-color: black;
	opacity: 0.3;
	color: white;
}

#body .main-flex  .flexslider img {
	border: 0;
	margin: 0;
	list-style-type: none;
	list-style: none;
	padding: 0;
	line-height: normal;
	max-width: none;
	max-height: none;
}
#body .main-flex  .flexslider a {
	color: #fff;
	text-decoration: none;
}
#body .main-flex  .flexslider .flexOverlay span{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	color: white;
}

#body .main-flex .flexslider .slides li {
	position: relative;
}
		
#body .main-flex .flex-caption, #body .main-flex .flex-caption-bg {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 1;
	padding: 5px;
	width: 35%;
}

#body .main-flex .flex-caption-bg {
	padding: 0px;
	margin-top: -5px;
	margin-bottom: -5px;
	margin-right: -5px;
}

#body .main-flex .flex-caption-bg-div {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

#body .main-flex .flex-caption .flex-caption-top {
	margin-top:25%;
	margin-left:0px;
}
		
#body .main-flex .flex-caption-top p {
	background: url('/media/9423/star-blue-small.png') left center no-repeat;
	color: white;
	font-size: 14px;
	padding-left: 50px;
	margin-left: 5px;
}
@media (min-width: 768px) {
	#body .main-flex .flex-caption-top p {
		font-size: 14px;
		margin-left:20px;
	}
}

@media (max-width: 991px) {
	#body .main-flex .flex-caption-top p {
		background-size: 30px;
		padding-left: 40px;
	}
}
@media (min-width: 992px) {
	#body .main-flex .flex-caption-top p {
		font-size: 22px;
		margin-left:20px;
	}
}

@media (min-width: 1200px) {
	#body .main-flex .flex-caption-top p {
		font-size: 28px;
		margin-left: 20px;
	}
}

#body .main-flex .flex-caption .flex-caption-bottom {
	font-size: 20px;
	color: #644ba4;
	text-transform: uppercase;	
	text-align: right;
	display: block;
}

#body .main-flex .flexslider .btn a {
	background: #644BA4;
	color: #fff;
	font-size: 16px;
	padding: 15px 15px 11px;
	border-radius: 4px;
	margin-top: 10px;
	display: inline-block;
	font-weight: bold;
}

#body .main-flex .flexslider .btn a:hover {
	background: #7B5EC3;
	text-decoration: none;
}

@media (max-width: 767px) {
	#body .box-wrapper {
		margin-top:30px;
	}
}
/*center-wrapper*/
.center-wrapper {
	padding-bottom: 40px;
}
/* home */
.home-content {
	text-align: center;
}
#body .home-box-wrapper {
	margin-bottom: 20px;
	margin-top: 20px; padding-left: 0;
padding-right: 0;
}
@media (max-width: 767px) {
	.home-box-container {
		padding-left: 0;
		padding-right: 0;
	}
}
#body .home-box {
	color: white;
	text-align: left;
	/*min-height: 240px;*/
	margin: 5px 0 15px;;
	background-color: black;
}
#body .home-box h2 {
	padding: 16px 8px;
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	/*font-weight: bold;*/
	margin-top: 0px;
}

#body .home-box small {
	display: block;
	font-size: 18px;
	text-transform: none;
	color: white;
	margin-top: 5px;
}

#body .home-box p {
	background: #02A0E0; 
	color: #231F20;
	font-family: 'Oswald', sans-serif;
	position: absolute;
	font-size: 20px;
	padding: 0 10px;
 	bottom: 5px;
}
	
#body .home-box p:hover  {background: #231F20; color: #fff; }

#body .home-box img {width: 100%;}
#body .home-box img:hover { -webkit-filter: grayscale(1); filter: grayscale(1); }
		
a.link-box span {
	display: block;
	position: absolute;
	top: 0;
	left: 20px;
	width: 90%;
	height: 100%;
	z-index: 1;
	background: url('/media/1090/empty.gif');
}
	
.home-box-container { padding-left: 2px; padding-right: 2px; }

.home-info {
	background: #02A0E0;
  	color: #FFF;
	text-align: center;
	padding: 12px 15px 28px;
	margin-top: 18px;
	font-size: 16px; 
}
.home-info a { color: #fff; }
.home-info a:hover { color: #231F20; }
#body .home-info h2 {
	color: #231F20;
	font-size: 24px;
}
/**Quick Search**/
#quicksearch-wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
#quick-search-section {
	background: #0e0e0e;
}
#QuickSearch {
	color: #2B2B2B;
	background: #F0F0F0;
	float: left;
	width: 100%;
	max-width: 100%;
	font-weight: bold;
	padding-bottom: 5px;
	margin: 15px 0;
	box-shadow: 1px 1px 1px 1px #CCC;
	-webkit-box-shadow: 1px 1px 1px 1px #CCC;
	-moz-box-shadow: 1px 1px 1px 1px #CCC;
}
.quick-search-div {
	padding: 14px 0 24px;
}

#QuickSearch select {
	margin: 5px 0 0 20px;
	color: black;
	border-radius: 5px;
	padding: 6px;
	font-size: 12px;
}
#QuickSearchText {
	font-family: 'Oswald', sans-serif;
	color: #333;
	display: block;
	font-size: 38px;
	margin: 14px 0 8px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: none;
}
@media (max-width: 1199px) {
	#QuickSearchText {
		font-size: 28px;
	}
}
@media (max-width:767px) {
	.QuickSearchSelect, #QuickSearchHeader {
		width: 100%;
		text-align: center;
		height: 50px;
	}
	
	#QuickSearch #QuickSearchMake {
		margin-left: 25px;
		margin-bottom: 20px;
	}
}

@media (min-width:768px) {
	.QuickSearchSelect {
		width: 32%;
		display: inline-block;
		text-align: center;
		margin-top: 18px;
	}

	#QuickSearchHeader {
		width: 32%;
		float: left;
		text-align: center;
	}

}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}
	
.QuickSearchSelect span {
	width: 40%;
	margin: 0 0 14px;
}		
			
/* breadcrumb */
				
#breadcrumb_wrapper .container {
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

#breadcrumb_wrapper .container a:first-child {
	margin-left: 30px;
}
				
#breadcrumb_wrapper .container #breadcrumb {
	background-color: #eee;
}

#breadcrumb a {
	color: #5A5A5A;
}
				

/*Home Feature Box*/
.features {
	margin-bottom: 22px;
	margin-top: 20px;
}
#body .features h2 {
	color: #FFF;
	font-size: 24px;	
	margin-top: 0;
	margin-bottom: 16px;
}
#body .features p {
	color: #fff;
}
.feature-box {
	background: #4D4D4D;
	text-align: center;
	padding: 20px;
	border: 1px solid #D8D8D8;
	margin-bottom: 20px;
	box-shadow: 1px 1px 1px 1px #CACACA;
}
.feature-box img {
	margin: 0 auto 5px;
}
@media (max-width: 1999px) {
	.feature-box {
		min-height: 322px;
	}
}
@media (max-width: 991px){
	.feature-box {
		text-align: center;
	}
}
.feature-box a.btn {
	display: inline-block;
	background: #F00;
	color: #FFF;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 16px;
	border-radius: 0;
}
.location-info {
	text-align: center;
	padding: 10px 20px 20px;
	border-bottom: 1px dotted #AAA;
	border-top: 1px dotted #AAA;
	margin-bottom: 22px;
	margin-top: 38px;
}
.location-info h2 {
	color: #F00;
}
/**Vehicle Listing**/
#search-filters #filter-body .filter {
	border-color: #2B2B2B;
}
#search-filters .filter .header {
	background: #02A0E0;
	border: 1px solid #ccc;
	color: #FFF;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		background-color: #66186D;
	}
	#search-filters #filter-header.hasFilters {
		background-color: #66186D;
		color: #FFD600;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #231F20;
	
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #02A0E0;
}
.watchlist-hide .header a.header-watchlist {
	text-decoration: none;
	text-transform: uppercase;
}

.filter a {
	color: #000;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 15px 0 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item:hover {
	box-shadow: none;
}
#search-results .search_item img {
	border: 2px solid #808080;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}
.search_title_header {
	background-color: #02A0E0;
min-height: 38px;
padding: 8px 0 0;
margin-bottom: 25px;
display: inline-block;
width: 100%;
}
@media (max-width:991px) {
	.search_title_header {
		min-height: 68px;
		padding-right: 5px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #FFF;
	display: block;
	font-size: 20px;
	margin-bottom: 5px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}
#search-results .search_title a:hover, #search-results .search_price a:hover { color: #231f20; }
.search-results-header-inner {background-color: #231f20; }
#search-results .search_price {
	font-size: 26px;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	background: #231F20;
	box-shadow: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal; border-radius: 8px;
}
#search-results .search_details a:hover {
	background: #02A0E0;
	color: #FFF;
	text-decoration: none;
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.hotspot-specials {
	text-align: center;
	margin-top: 30px;
	max-height: 3174px;
	overflow: hidden;
}
.vehicle-price,special-vehicle-price {
	display: inline-block;
} 
.vehicle-price {
	
}
.watchlist-hide .header a.header-watchlist { background-image: url('/media/9424/brown-star.png') !important; }
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #231f20 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#02A0E0  url('/media/9424/brown-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
	color: #FFF;
}
#finance-banner {
	max-width: 270px;
	margin-top: 16px;
}
@media (max-width:1199px) {
	#finance-banner { 
		max-width: 220px;
	}
}
@media (max-width:767px) {
	#finance-banner { 
		display: none;
	}
}

#search-results .search_meta ul{list-style-image:none}


#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {
    background-image: url(/media/9418/icons-new2.png);
    background-repeat: no-repeat;
    background-size: 24px;
    margin-bottom: 6px;
    font-size: 13px;
    list-style-type: none;
    padding-left: 44px!important;
    text-align: left;
    
}

#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {color: #231F20; font-weight:normal!important;}
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 10px 0;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission { background-position: 10px -38px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 10px -77px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 10px -117px;}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel {background-position: 10px -156px;}


/**Vehicle Description**/

#details-vehicle-info-desc{padding: 15px;background: #f0f0f0;border: 1px solid #ccc; margin-bottom: 20px;}
#details-vehicle-info-Heading {
	background: #02A0E0;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #fff;
	padding-top: 5px;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 28px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
}
#details-sidebar-main .header {
	background: #02A0E0;
	color: #fff;
	padding-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
}
#details-sidebar-main .body {
	background: #e5e5e5;
	color: #231F20;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #090909;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Tabs div {
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background: #02A0E0;
	color: #fff;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background: #231F20;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
	color: #FFF;
}
.watchlist-sidebar-NotInWatchList:before {
	background: transparent url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
a.InWatchList {
	color: #FFF!important;
}
.watchlist-sidebar-InWatchList {
	background: #02A0E0!important;
}
.watchlist-sidebar-InWatchList:before {
	background: #02A0E0 url('/media/9424/brown-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #02A0E0;
	color: #fff;
	border-radius: none;
	border: 0; text-transform: uppercase; border-radius: 8px;
}
#details-sidebar-main-vehicleenquiry .form-row button:hover { background: #231F20;}
#body #details-sidebar-main-yardlocation p {color: #231F20;}
/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	color: #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}	
#finance-description-banner {
	width: 348px;
}				
/** Footer **/
#footer_nav {
	padding: 0;
}
#footer_nav .container {
	background: #231F20;
	
	padding: 20px 16px;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
#footer_nav h3 {
	color: #FFF;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav .footer_menu ul li a {
	font-size: 14px;
	color: #fff;
}
#footer {padding: 0; text-align: center;}
#footer .container {
	background: #02a0e0;
	color: #FFF;
	padding: 10px;
}
#footer a, .footer_body a {
	color: #FFF;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}	

/* contact us */
body[data-url='contact-us'] strong { 
	font-size: 20px;
}
body[data-url='contact-us'] h2 {  
	color: #F00;
}
.contact-box {
	border: 1px solid #E2E2E2;
	padding: 0 20px 10px;
	min-height: 200px;
}	
.location-details {
	border: 1px solid #ccc;
	padding: 20px;
	margin: 15px 0;
}
#body .location-details h3 {
	margin: 0 0 10px;
}
address {
	line-height: 26px;
}
.contact-box a {
	color: #02A0E0;
}
.form-wrapper {
	background: #CFCFCF;
	padding: 5px 15px;
	max-width: 770px;
}
#ContactUsForm {
	background: #02A0E0;
	color: #231F20;
}
#ContactUsForm button {
	background: #231F20;
	color: #fff;
	font-weight: bold; border-radius: 8px;text-transform: uppercase;
}
/**Flex Slider**/
#body .latest-stock h2 {
	font-size: 40px;
	text-align: center;
}
@media (max-width: 660px){
	#FeaturedListLarge {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {
	margin-top: -10px!important;
}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	border-top: 4px solid #02a0e0;
	border-bottom: 4px solid #02a0e0;
	margin: 15px 0px 30px;
}
.flex-control-nav {
	bottom: -32px;
}
#FeaturedListLarge .text-content h3 {
	font-size: 20px;
	border-bottom: 1px solid #02A0E0; line-height: 30px;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
	background: #02A0E0;
	color: #231F20;
	font-weight: bold;
	display: inline-block;
	padding: 10px 15px;
	float: right;
	font-size: 16px;
	border-radius: 0;
	margin: 10px 15px 0 0;
}
#FeaturedListLarge .text-content .text-description {
	max-height: 205px;
}
.footer_menu_location div:nth-of-type(2){
	display: none!important;
}

/*Left filter hover*/
#search-filters .filter .header:hover {background-color: #231F20;}
#search-filters .filter a:hover, #search-filters .filter a:focus, #search-filters .filter a:active {color: #231F20;}
/*Vehicle details page*/
#details-sidebar-main .header:hover {background-color: #231F20;}
/*Veicle details page buttons top*/
#details-vehicle-info-options {background: #fff;color: #fff; padding: 0;}
#details-vehicle-info-options a {font-weight: 500;color: #fff;font-size: 16px; background:#231F20;padding: 10px 15px;border-radius: 3px;min-width: 120px;text-align: center; margin-top: 0;}
#details-vehicle-info-options a:hover, #details-vehicle-info-options a:active, #details-vehicle-info-options a:focus   { background-color: #02A0E0; text-decoration: none; }
#details-vehicle-info-options ul { padding-left: 0; }
#details-vehicle-info-options li:not(:first-child)::before { content: ""; }

@media (max-width:1024px){
#details-vehicle-info-options a {min-width: 100px;padding: 10px 5px;}
}

@media (max-width:767px){
	#details-vehicle-info-options a {min-width: auto;width: 100%;display: inline-block;}
	#details-vehicle-info-options li {float: none;list-style-type: none;width: 100%; display: inline-block; margin-bottom: 10px;}
	#details-vehicle-info-options ul {width: 100%;padding: 0;}
	#details-vehicle-info-options li:not(:first-child)::before {margin-left: 0 !important;margin-right: 0 !important; content: "";}
}

/*social share*/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
